<% for ( let question of questions){ %>
	<h1>Question: <%= question %>
	</h1>
	<h2>Average similarity: <%= dataPerQuestion[question].averageSimilarity %>% </h2>
	<h2>Minimum similarity: <%= dataPerQuestion[question].minSimilarity %>% </h2>
	<h2>Maximum similarity: <%= dataPerQuestion[question].maxSimilarity %>% </h2>
	<h2>
		Showing <%= studentsPerQuestion[question].length %> / <%= dataPerQuestion[question].studentsTotal %> students
	</h2>
	<div class="table-responsive col-md-12">
		<% if (studentsPerQuestion[question].length) { %>
			<br>
			<table id="<%= question %>" class="table table-striped" cellspacing="0" cellpadding="0">
				<thead>
					<tr>
						<th>%</th>
						<% let students=studentsPerQuestion[question] %>
							<% for ( let student of students.slice(1).reverse()){ %>
								<th>
									<a href="/analytics/score/student/<%= student %>" target="_blank">
										<%= student %>
									</a>
								</th>
								<% } %>
					</tr>
				</thead>
				<tbody>

					<% for (let firstStudent of students.slice(0,-1)){ %>
						<tr>
							<th>
								<a href="/analytics/score/student/<%= firstStudent %>" target="_blank">
									<%= firstStudent %>
								</a>
							</th>

							<% for (let secondStudent of students.slice(1).reverse()){ %>
								<% let percentage=similarityPerQuestion[question][`${firstStudent}+${secondStudent}`] %>
									<% if ( percentage !=undefined){ %>
										<td
											style="background-color: <%= colorPerQuestion[question][`${firstStudent}+${secondStudent}`] %>">
											<a href="/analytics/plagiarismdetection/exam/<%= examId %>?idFirstStudent=<%= firstStudent %>&idSecondStudent=<%= secondStudent %>"
												target="_blank">
												<div style="height:100%;width:100%">
													<%= percentage %>%
												</div>
											</a>
										</td>
										<% } else{ %>
											<td style="background-color: white;">
												<%= '-' %>
											</td>
											<% } %>
												<% } %>
						</tr>
						<% } %>

				</tbody>
			</table>
			<br>
			<% } %>
	</div>
	<% } %>